websocket-sharp Exposes the methods and property for the WebSocket service host.
- Method
  System.Void `` An to bind. Binds the specified instance to the WebSocket service. To be added.
- Method
  System.Void `` A to broadcast. Broadcasts the specified . To be added.
- Method
  System.Void Starts the WebSocket service host. To be added.
- Method
  System.Void Stops the WebSocket service host. To be added.
- Property
  System.Boolean Gets or sets a value indicating whether the WebSocket service host cleans up the inactive service client. true if the WebSocket service host cleans up the inactive service client; otherwise, false. To be added.